img{
	border:none;
	display:block;
}
h1{
	font:700 36px/34px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 -80px 31px 0;
}
h2{
	font:700 22px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 0 10px;
}
h3{
	font:700 16px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:0 0 12px;
	padding:15px 0 0;
}
h4{
	font:700 14px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	margin:5px 0 14px;
}
em{
	font:700 11px/20px 'PT Sans', Arial, Helvetica, sans-serif;
	color:#6d6b6b;
}
p{
	margin:0;
	padding:0 0 12px;
}
.align-left{
	float:left;
	margin:0 15px 0 0;
}
.align-right{
	float:right;
	margin:0 0 0 15px;
}
.align-center{
	margin:0 auto;
}